Subject: Print Queue Management

From: Chip Ach <[email-masked]>
Date: Wed, 27 Sep 1995 15:17:00 -0500 (CDT)

Has anyone succesfully set up Netatalk 1.3bx to work with Kerberos
without AFS?  I compiled Kerberos IV to do the following, but I'm
stuck.

I want to be able to view Print Queues (using the Mac Print Queue RDEV
from the Mac side of Netatalk).  I also want certain people do be able
to delete jobs.  I know that the Print Queue RDEV has a hidden "Delete
Job" button, but I don't know what I need to do to make it work.  I
have netatalk compiled with Kerberos support, but I can't find
anything that shows me how to get the Delete Jobs part working.

Please respond ASAP... :)

Thanks,

Chip